.trusted-advisers{
	padding: 100px 0px 50px;
	text-align: center;
}
.trusted-inner {
	width: 955px;
	display: inline-block;
        max-width: 100%;
}
.trusted-advisers h2{
	margin-bottom: 15px;
}
.trusted-advisers p{
	font-size:17px;
	padding: 0 0 8px 0;
	line-height: 26px;
}
.trusted-advisers h5{
	font-size:17px;
	font-weight:400;
	margin: 0px 0 10px;
}